<?xml version="1.0" standalone="yes"?>
<skill id="47068">
  <title><![CDATA[8.2 Grafikon létrehozása táblázatból]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson bele a létrehozott táblázatba.]]></text>
      <img_name>Images/47068_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Táblázat</b> | <b>Kijelölés </b>|<b>
Táblázat </b>parancsra.]]></text>
      <img_name>Images/47068_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ily módon kijelölte a táblázatot.]]></text>
      <img_name>Images/47068_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Beszúrás </b>|<b> Kép </b>menüpontra.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Ezután
kattintson a <b>Diagram</b> parancsra.]]></text>
      <img_name>Images/47068_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<P>A diagram és a munkalap megjelenik a táblázat alatt.</P><B>MEGJEGYZÉS:</B> A diagramszerkesztésből való kilépéshez kattintson a diagramon kívülre.]]></text>
      <img_name>Images/47068_4.jpg</img_name>
    </step>
  </steps>
</skill>